Subject: Re: [7]

From: "Alexis Norton" <[email-masked]>
Date: Sat, 24 Sep 2005 09:23:11 -0100

Dear Home Owner,
After wrapping up the evaluation we are charmed to provide to you as we will specify,

Your existant mortgage qualifies you for more than a 3.5 lower cost!

------------------------------------------------------------------
!! GETTING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Thousands of Your fellow neighbours have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this incredible offer go here.